:root {
  --mainHeaderH: 0;
  --nwprHeaderH: 0;
  --sliderW_pc: 200%;
  --sliderW_smt: 260.5% ;
}

* {
  box-sizing: border-box;
}

main {
  width: 100%;
}

/* .cmn-rwd-header.header {
  position: fixed !important;
  top: 0 !important;
  width: 100% !important;
} */

.only-smt {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .only-pc {
    display: none !important;
  }
  .only-smt {
    display: block !important;
  }
}
html:has(.header:not(.is-visible)) .nwprHeader {
  padding-top: 0;
  background-color: rgba(255, 255, 255, 0.65);
}
@media screen and (max-width: 768px) {
  html:has(.header:not(.is-visible)) .nwprHeader {
    background-color: transparent;
  }
}
@media screen and (max-width: 768px) {
  html:has(.header:not(.is-visible)) .nwprHeader-inner-list {
    height: 100vh;
  }
}
@media screen and (max-width: 768px) {
  html:has(.is-open) {
    overflow: hidden;
  }
}

main section p {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  main section p {
    font-size: 1.4rem;
  }
}

.nwprHeader {
  position: fixed;
  top: 0;
  width: 100%;
  padding-top: var(--mainHeaderH);
  background-color: #fff;
  z-index: 1000;
}
@media screen and (max-width: 768px) {
  .nwprHeader {
    background-color: transparent;
  }
}
.nwprHeader-logo {
  position: relative;
  width: 119px;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .nwprHeader-logo {
    width: 20.7999vw;
    z-index: 10;
  }
}
.nwprHeader-logo > img {
  width: 100%;
}
.nwprHeader-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  justify-content: center;
  flex-direction: row;
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  padding: 23px 0;
}
@media screen and (max-width: 768px) {
  .nwprHeader-inner {
    justify-content: end;
    width: calc(100% - 24px);
    padding: 18px 0;
  }
}
.nwprHeader-inner-list {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .nwprHeader-inner-list {
    position: absolute;
    top: -100vh;
    left: -12px;
    flex-wrap: unset;
    flex-direction: column;
    width: 100vw;
    height: calc(100vh - var(--mainHeaderH));
    padding-top: 20.358vw;
    background-color: #fff;
    overflow-y: scroll;
    transition: 0.2s ease;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
  }
  .nwprHeader-inner-list:has(+ .is-open) {
    top: 0vh;
    background-color: #F3F3F3;
  }
}
.nwprHeader-inner-list-item {
  margin-right: 42px;
}
.nwprHeader-inner-list-item:last-child {
  margin-right: 0;
}
@media screen and (max-width: 1400px) {
  .nwprHeader-inner-list-item {
    margin-right: clamp(10px, 4.35vw, 42px);
  }
}
@media screen and (max-width: 768px) {
  .nwprHeader-inner-list-item {
    width: 79.99999vw;
    margin: 0 auto;
    border-bottom: 1px solid #BFBFBF;
  }
  .nwprHeader-inner-list-item:last-child {
    margin: 0 auto;
  }
}
.nwprHeader-inner-list-item-link {
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 30px;
  text-decoration: none;
  color: #000;
  font-size: clamp(10px, 2vw, 1.6rem);
}
.nwprHeader-inner-list-item-link:hover, .nwprHeader-inner-list-item-link:focus, .nwprHeader-inner-list-item-link:focus-visible {
  color: #CC0033 !important;
}
.nwprHeader-inner-list-item-link:visited {
  color: #000;
}
@media screen and (max-width: 930px) {
  .nwprHeader-inner-list-item-link {
    font-size: clamp(10px, 1.4vw, 1.6rem);
  }
}
@media screen and (max-width: 768px) {
  .nwprHeader-inner-list-item-link {
    font-size: 4.7999vw;
    padding: 4.7999vw 26px 4.7999vw 0;
  }
}
.nwprHeader-inner-list-item-link::before {
  content: "";
  position: absolute;
  right: 0;
  display: block;
  width: 18px;
  height: 18px;
  border: 1px solid #CC0033;
  border-radius: 100vw;
}
@media screen and (max-width: 768px) {
  .nwprHeader-inner-list-item-link::before {
    width: 4.6666vw;
    height: 4.6666vw;
  }
}
.nwprHeader-inner-list-item-link::after {
  content: "";
  position: absolute;
  top: calc(50% - 3px);
  right: 5px;
  display: block;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #CC0033;
  border-left: 1px solid #CC0033;
  transform-origin: left bottom;
  transform: rotate(-45deg);
}
@media screen and (max-width: 768px) {
  .nwprHeader-inner-list-item-link::after {
    top: calc(50% - 0.6vw);
    right: 1.3vw;
    width: 1vw;
    height: 1vw;
  }
}
.nwprHeader-inner-btn {
  position: relative;
  display: none;
  width: 6.6667vw;
  height: 4vw;
  padding: 0;
  border: none;
  background-color: transparent;
}
@media screen and (max-width: 768px) {
  .nwprHeader-inner-btn {
    display: block;
  }
  .nwprHeader-inner-btn::before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
  }
}
.nwprHeader-inner-btn-inner {
  display: none;
  font-size: 0;
}
@media screen and (max-width: 768px) {
  .nwprHeader-inner-btn-inner {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
  }
  .nwprHeader-inner-btn-inner::before, .nwprHeader-inner-btn-inner::after {
    transition: 0.2s ease;
  }
  .nwprHeader-inner-btn-inner::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    transform-origin: right;
  }
  .nwprHeader-inner-btn-inner::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    transform-origin: right;
  }
}
.nwprHeader-inner-btn.is-open {
  background-color: transparent;
}
.nwprHeader-inner-btn.is-open::before {
  content: none;
}
.nwprHeader-inner-btn.is-open .nwprHeader-inner-btn-inner {
  overflow: hidden;
  top: -1vw;
  height: 6.6667vw;
}
.nwprHeader-inner-btn.is-open .nwprHeader-inner-btn-inner::before {
  width: 200%;
  transform: rotate(-45deg);
  top: 0;
  right: 0;
}
.nwprHeader-inner-btn.is-open .nwprHeader-inner-btn-inner::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  width: 200%;
  height: 1px;
  background-color: #000;
  transform-origin: right;
  transform: rotate(45deg);
}

@media (min-width: 768px) {
  .nav-breadcrumb {
      margin: 0 auto;
      padding: 14px 16px;
      max-width: 1184px;
      width: auto;
  }
}

.nwprFv-area{
  position: relative;
  width: 100%;
  height: 100%;
}

.nwprFv-area > img{
  width: 100%;
}

.nwprFv-copy{
  position: absolute;
  top: 50%;
  width: 100%;
  display: block;
  text-align: center;
  transform: translateY(-50%);
}

@media (min-width: 768px) {
  .nwprFv-area{
    aspect-ratio: 7 / 2;
  }
}

@media (max-width: 767px) {
  .nwprFv-area{
    aspect-ratio: 375 / 253;
  }
  .nwprFv-area .nwprFv-copy-main{
    width: 68.05%;
    height: 100%;
    aspect-ratio: 509 / 139;
    margin: 0 auto;
  }
  .nwprFv-area .nwprFv-copy-main > img{
    width: 100%;
  }
}

.nwprWrap {
  width: 1400px;
  max-width: 100%;
  margin: 0 auto;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .nwprWrap {
    width: 100%;
  }
}
.nwprWrap-inner {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 50px;
}
.reverse + .nwprWrap-inner {
  margin-top: 532px;
}
@media screen and (max-width: 768px) {
  .nwprWrap-inner {
    width: 100%;
    padding: 0 30px;
  }
  .reverse + .nwprWrap-inner {
    margin-top: unset;
  }
}

.headline {
  width: 100%;
}
.headline.pickup > figure {
  width: 407px;
}
@media screen and (max-width: 768px) {
  .headline.pickup > figure {
    width: 64.13vw;
  }
}
.headline.connect > figure {
  width: 284px;
}
.headline.connect > figure.feature {
  width: 94px;
}
@media screen and (max-width: 768px) {
  .headline.connect > figure {
    width: 42.399vw;
  }
  .headline.connect > figure.feature {
    width: 14vw;
  }
}
.headline.initiative > figure {
  width: 288px;
}
@media screen and (max-width: 768px) {
  .headline.initiative > figure {
    width: 47.199vw;
  }
}
.headline img {
  width: 100%;
}

.eyeCatchingImgCol {
  position: relative;
  width: 1400px;
  max-width: 100%;
  margin: 0 auto;
  padding-bottom: 27px;
}
@media screen and (max-width: 768px) {
  .eyeCatchingImgCol {
    padding-bottom: 0;
  }
}
.eyeCatchingImgCol-img {
  position: relative;
  width: 896px;
  z-index: 2;
}
.reverse .eyeCatchingImgCol-img {
  position: absolute;
  right: 0;
}
@media screen and (max-width: 768px) {
  .eyeCatchingImgCol-img {
    right: unset;
    width: 100%;
    margin: 0;
  }
  .reverse .eyeCatchingImgCol-img {
    position: relative;
  }
}
.eyeCatchingImgCol-img > img {
  width: 100%;
}
.eyeCatchingImgCol-img > figcaption {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: auto;
  height: 154px;
}
.reverse .eyeCatchingImgCol-img > figcaption {
  top: -1px;
  bottom: unset;
  left: unset;
  right: -1px;
}
@media screen and (max-width: 768px) {
  .eyeCatchingImgCol-img > figcaption {
    height: 20.666vw;
  }
}
.eyeCatchingImgCol-img > figcaption > img {
  height: 100%;
}
.eyeCatchingImgCol-copy {
  position: absolute;
  top: 174px;
  display: flex;
  justify-content: end;
  width: 100%;
  z-index: 2;
}
.reverse .eyeCatchingImgCol-copy {
  justify-content: flex-start;
  top: 214px;
}
@media screen and (max-width: 1200px) {
  .eyeCatchingImgCol-copy {
    top: 244px;
  }
}
@media screen and (max-width: 768px) {
  .eyeCatchingImgCol-copy {
    position: relative;
    top: 0;
  }
  .reverse .eyeCatchingImgCol-copy {
    justify-content: end;
    top: 0;
  }
}
.eyeCatchingImgCol-copy-inner {
  width: 612px;
  padding: 78px 100px;
  font-size: 1.6rem;
  background-color: #F3F3F3;
}
@media screen and (max-width: 1200px) {
  .eyeCatchingImgCol-copy-inner {
    width: 40vw;
    padding: 5vw 5vw;
  }
}
@media screen and (max-width: 768px) {
  .eyeCatchingImgCol-copy-inner {
    width: 79.999vw;
    padding: 6.999vw 7.999vw;
  }
}
.eyeCatchingImgCol-copy-inner-txt {
  width: 265px;
  margin: 0 auto;
  font-size: 1.6rem;
  line-height: 2.9rem !important;
}
.eyeCatchingImgCol-copy-inner-txt.feature {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .eyeCatchingImgCol-copy-inner-txt {
    width: 100%;
    font-size: 3.73332vw;
    line-height: 6.5vw !important;
  }
}

.nwprArrow-btn{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 280px;
  height: 55px;
  margin: 0 auto;
  font-size: 0;
  border: none;
  background-color: #CC0033;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .nwprArrow-btn {
    width: 53.3335vw;
    height: 10.6667vw;
  }
}

.nwprArrow-btn > figure {
  width: 84px;
}
.nwprArrow-btn > figure > img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .nwprArrow-btn > figure {
    width: 18.4vw;
  }
}

.nwprArrow-btn::before {
    content: '';
    width: 13px;
    height: 11px;
    background-image: url(/area/nwpr/images/icon_white_right_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}


.scrollContents {
  --margin_pc: 34px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .scrollContents {
    width: calc(100vw - 30px);
    padding-bottom: 12px;
    overflow-y: scroll;
  }
}
.scrollContents-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .scrollContents-list {
    justify-content: start;
    width: -moz-max-content;
    width: max-content;
  }
}
.scrollContents-list-item {
  width: calc((100% - var(--margin_pc) * 3) / 4);
  margin-right: var(--margin_pc);
  margin-bottom: var(--margin_pc);
}
@media screen and (max-width: 768px) {
  .scrollContents-list-item {
    width: 80vw;
  }
}
.scrollContents-list-item:nth-last-child(1):nth-child(1), .scrollContents-list-item:nth-last-child(1):nth-child(2), .scrollContents-list-item:nth-last-child(1):nth-child(3) {
  margin-right: 0;
}
.scrollContents-list-item:nth-child(4n) {
  margin-right: 0;
}
.scrollContents-list-item:nth-last-child(4):nth-child(4n+1), .scrollContents-list-item:nth-last-child(3):nth-child(4n+2), .scrollContents-list-item:nth-last-child(3):nth-child(4n+1), .scrollContents-list-item:nth-last-child(2):nth-child(4n+3), .scrollContents-list-item:nth-last-child(2):nth-child(4n+2), .scrollContents-list-item:nth-last-child(2):nth-child(4n+1), .scrollContents-list-item:nth-last-child(1):nth-child(4n+4), .scrollContents-list-item:nth-last-child(1):nth-child(4n+3), .scrollContents-list-item:nth-last-child(1):nth-child(4n+2), .scrollContents-list-item:nth-last-child(1):nth-child(4n+1) {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .scrollContents-list-item:nth-last-child(1):nth-child(1), .scrollContents-list-item:nth-last-child(1):nth-child(2), .scrollContents-list-item:nth-last-child(1):nth-child(3) {
    margin-right: var(--margin_pc);
  }
  .scrollContents-list-item:nth-child(4n) {
    margin-right: var(--margin_pc);
  }
}
.scrollContents-list-item-inner {
  width: 100%;
  color: #000;
  text-decoration: none;
}
.scrollContents-list-item-inner:visited {
  color: #000;
}
.scrollContents-list-item-inner:hover {
  color: #CC0033 !important;
}
.scrollContents-list-item-inner:focus, .scrollContents-list-item-inner:focus-visible {
  outline: auto;
  outline-offset: -2px;
  color: #CC0033 !important;
}
.scrollContents-list-item-inner-img {
  width: 100%;
}
.scrollContents-list-item-inner-img > img {
  width: 100%;
}
.scrollContents-list-item-inner-img-caption {
  margin-top: 10px;
  font-size: 1.6rem;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .scrollContents-list-item-inner-img-caption {
    font-size: 1.4rem;
  }
}

.scrollGuide {
  display: none;
}
@media screen and (max-width: 768px) {
  .scrollGuide {
    display: block;
    margin-top: 10px;
    text-align: right;
  }
}
.scrollGuide-icon {
  margin-left: 5px;
  width: clamp(30px, 20.802vw, 100px);
}

html:has(.scrollContents-list-item:only-child) .scrollContents-list-item-inner-img-caption {
  text-align: center;
}
@media screen and (max-width: 768px) {
  html:has(.scrollContents-list-item:only-child) .scrollGuide {
    display: none;
  }
}

/*------------------------------------
slider
-------------------------------------*/
.nwprSlider {
  width: 1400px;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
  background-image: url(/area/nwpr/images/bg_pickupnews_pc.svg);
  background-position: bottom right;
  background-size: 487px auto;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .nwprSlider {
    width: 100%;
    margin-left: 0;
    padding-bottom: 8vw;
    background-image: url(/area/nwpr/images/bg_pickupnews_smt.svg);
    background-size: 35.866vw auto;
  }
}
.nwprSlider-body {
  position: relative;
  width: var(--sliderW_pc);
  left: calc((var(--sliderW_pc) - 100%) / 2 * -1);
}
@media screen and (max-width: 768px) {
  .nwprSlider-body {
    width: var(--sliderW_smt);
    left: calc((var(--sliderW_smt) - 100%) / 2 * -1);
  }
}
.nwprSlider-body-item {
  width: 50%;
  padding: 0 10px;
}
.nwprSlider-body-item > img {
  width: 100%;
}
.nwprSlider-body-item-inner {
  display: flex;
  flex-direction: row;
  align-items: start;
  width: 100%;
  text-decoration: none;
  opacity: 1;
}
.nwprSlider-body-item-inner:hover {
  opacity: 0.7;
}
.nwprSlider-body-item-inner:focus, .nwprSlider-body-item-inner:focus-visible {
  outline: 2px solid #000;
  outline-offset: -3px;
}
@media screen and (max-width: 768px) {
  .nwprSlider-body-item-inner {
    flex-direction: column;
    align-items: unset;
  }
}
.nwprSlider-body-item-inner-img {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  width: 44.245%;
}
@media screen and (max-width: 768px) {
  .nwprSlider-body-item-inner-img {
    width: 100%;
  }
}
.nwprSlider-body-item-inner-img > img {
  height: 100%;
}
@media screen and (max-width: 768px) {
  .nwprSlider-body-item-inner-img > img {
    width: 100%;
    height: auto;
  }
}
.nwprSlider-body-item-inner-disc {
  display: flex;
  flex-direction: column;
  width: 55.755%;
  padding: 30px 42px;
  background-color: #CC0033;
}
@media screen and (max-width: 768px) {
  .nwprSlider-body-item-inner-disc {
    width: 100%;
    padding: 3.2vw 8vw;
  }
}
.nwprSlider-body-item-inner-disc-tag {
  display: flex;
  flex-wrap: nowrap;
  align-items: start;
  width: 100%;
  margin-bottom: 14px;
}
@media screen and (max-width: 768px) {
  .nwprSlider-body-item-inner-disc-tag {
    margin-bottom: 2.7vw;
  }
}
.nwprSlider-body-item-inner-disc-tag > span {
  display: block;
  padding: 4px 10px;
  color: #000;
  font-size: 1.5rem;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .nwprSlider-body-item-inner-disc-tag > span {
    font-size: 3.2vw;
  }
}
.nwprSlider-body-item-inner-disc-title {
  width: 100%;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .nwprSlider-body-item-inner-disc-title {
    font-size: 4.53332vw;
  }
}
.nwprSlider-body-item-inner-disc-date {
  display: flex;
  flex-grow: 1;
  width: 100%;
  color: #fff;
  font-size: 1.8rem;
  justify-content: end;
  align-items: end;
}
@media screen and (max-width: 768px) {
  .nwprSlider-body-item-inner-disc-date {
    font-size: 3.2vw;
  }
}

.slick-prev,
.slick-next {
  --width_pc: 95px;
  --height_pc: 95px;
  --width_smt: 12vw;
  --height_smt: 12vw;
  position: absolute;
  top: 34%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: var(--width_pc);
  height: var(--height_pc);
  font-size: 0;
  transform-origin: center;
  border: none;
  background-color: #fff;
  border-radius: 100vw;
  z-index: 10;
  cursor: pointer;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: #000;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .slick-prev,
  .slick-next {
    left: calc(50% - var(--height_smt) / 2);
    top: 45%;
    width: var(--width_smt);
    height: var(--height_smt);
  }
}
.slick-prev::before,
.slick-next::before {
  content: "";
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  border-bottom: 1px solid #CC0033;
  border-right: 1px solid #CC0033;
  transform: rotate(135deg) translateX(2px) translateY(2px);
}
@media screen and (max-width: 768px) {
  .slick-prev::before,
  .slick-next::before {
    width: 2.2666vw;
    height: 2.2666vw;
    transform: rotate(135deg) translateX(0.09vw) translateY(0.09vw);
  }
}
.slick-prev::after,
.slick-next::after {
  content: "";
  position: absolute;
  display: block;
  width: 27px;
  height: 1px;
  background-color: #CC0033;
}
@media screen and (max-width: 768px) {
  .slick-prev::after,
  .slick-next::after {
    width: 3.599vw;
  }
}

.slick-prev {
  transform: translateX(-439px);
  left: calc(50% - var(--height_pc) / 2 - 8px);
}
@media screen and (max-width: 768px) {
  .slick-prev {
    transform: translateX(-30vw);
  }
}

.slick-next {
  transform: translateX(439px);
  right: calc(50% - var(--height_pc) / 2 - 8px);
}
@media screen and (max-width: 768px) {
  .slick-next {
    transform: translateX(39vw);
  }
}
.slick-next::before {
  content: "";
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  border-bottom: 1px solid #CC0033;
  border-right: 1px solid #CC0033;
  transform: rotate(-45deg) translateX(2px) translateY(2px);
}
@media screen and (max-width: 768px) {
  .slick-next::before {
    width: 2.2666vw;
    height: 2.2666vw;
    transform: rotate(-45deg) translateX(0.09vw) translateY(0.09vw);
  }
}

.slick-dots {
  position: unset;
  display: flex;
  justify-content: center;
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .slick-dots {
    width: 100%;
    margin-top: 5.333vw;
  }
}
.slick-dots > li {
  position: unset;
  width: auto;
  height: auto;
  margin: 0 10px 0 0;
}
@media screen and (max-width: 768px) {
  .slick-dots > li {
    margin-right: 2.666vw;
  }
}
.slick-dots > li > button {
  display: block;
  width: 40px;
  height: 3px;
  padding: 0;
  background-color: #D1D1D1;
  border: none;
  font-size: 0;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .slick-dots > li > button {
    width: 5.599vw;
    height: 0.799vw;
  }
}
.slick-dots > li:last-child {
  margin-right: 0;
}
.slick-dots > li.slick-active > button {
  background-color: #CC0033;
}

/*------------------------------------
manifesto
-------------------------------------*/

.nwprWrap.manifesto .headline.connect > figure {
  max-width: 400px;
  width: 100%;
}

.nwprWrap.manifesto .eyeCatchingImgCol-img > figcaption {
  height: 70px;
}

.nwprWrap.manifesto .eyeCatchingImgCol-copy-inner-txt {
  width: 335px;
}

@media screen and (max-width: 768px) {
  .nwprWrap.manifesto .eyeCatchingImgCol-img {
    width: calc(100% - 30px);
  }
  .nwprWrap.manifesto .eyeCatchingImgCol-copy {
    top: -13px;
  }

  .nwprWrap.manifesto .eyeCatchingImgCol-copy-inner {
    width: 91.33333vw;
  }
  .nwprWrap.manifesto .eyeCatchingImgCol-copy-inner-txt {
    width: 100%;
  }
  .nwprWrap.manifesto .eyeCatchingImgCol-img > figcaption {
    height: 12vw;
    top: -1px;
    right: 0;
    text-align: right;
  }
  .nwprWrap.manifesto .headline.connect > figure {
    width: 59.866vw;
  }
  .nwprWrap.manifesto .nwprArrow-btn {
      margin-right: 0;
  }
}

/*------------------------------------
NTN AREA
-------------------------------------*/
.ntnArea {
  position: relative;
  width: 100%;
  min-height: 580px;
  padding-top: 121px;
  padding-bottom: 116px;
  background: url(/area/nwpr/images/main_ntn_bg_pc.png);
  background-repeat: no-repeat;
  background-size: cover;
  overflow-x: hidden;
}
.ntnArea::before {
  --w: clamp(100px, 100%, 1400px);
  --h: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - (var(--w)/2));
  width: var(--w);
  height: var(--h);
  background-image: url(/area/nwpr/images/main_ntn_copy_pc.svg);
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.14;
  z-index: 0;
}
.ntnArea::after {
  --w: 1597px;
  --h: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - (var(--w)/2));
  width: var(--w);
  height: var(--h);
  background-image: url(/area/nwpr/images/main_ntn_graphic_pc.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 70px 18px;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .ntnArea {
    min-height: 104vw;
    padding-top: 16.5vw;
    padding-bottom: 28.5vw;
    background: url(/area/nwpr/images/main_ntn_bg_smt.png);
    background-size: cover;
  }
  .ntnArea::before {
    --w: 65%;
    width: var(--w);
    background-image: url(/area/nwpr/images/main_ntn_copy_smt.svg);
    background-position-y: bottom;
    opacity: 1;
    z-index: 1;
  }
  .ntnArea::after {
    --w: 100%;
    left: 0;
    width: var(--w);
    background-image: url(/area/nwpr/images/main_ntn_graphic_smt.png);
    background-position: -4.5vw 6px;
    background-size: 130vw;
  }
}
.ntnArea-inner {
  position: relative;
  width: 534px;
  margin: 0 auto;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .ntnArea-inner {
    width: 79%;
  }
}
.ntnArea-inner-title {
  width: 338px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .ntnArea-inner-title {
    width: 75%;
  }
}
.ntnArea-inner-title img {
  width: 100%;
}
.ntnArea-inner-copy {
  width: 100%;
  margin-top: 48px;
  font-size: 2rem;
  color: #fff;
  letter-spacing: 0.02em;
  line-height: 1.35em;
}
@media screen and (max-width: 768px) {
  .ntnArea-inner-copy {
    margin-top: 4.5vw;
    font-size: 1.5rem;
    letter-spacing: 0.03em;
    line-height: 1.7em;
    text-align: center;
  }
}
.ntnArea-inner-board {
  width: 100%;
  margin-top: 40px;
  padding: 25px 62px;
  background-color: #fff;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  .ntnArea-inner-board {
    margin-top: 6vw;
    padding: 5vw 3vw;
  }
}
.ntnArea-inner-board-list {
  width: 100%;
}
.ntnArea-inner-board-list-item {
  font-size: 2rem;
  font-weight: bold;
  text-indent: -0.45em;
  padding-left: 1em;
  letter-spacing: -0.01em;
}
@media screen and (max-width: 768px) {
  .ntnArea-inner-board-list-item {
    font-size: 1.6rem;
    line-height: 1.3em;
  }
}
.ntnArea-inner-board-list-item::before {
  content: "●";
  display: inline-block;
  color: #CC0033;
  margin-right: 8px;
  font-size: 1.3rem;
  line-height: 1.3em;
}
@media screen and (max-width: 768px) {
  .ntnArea-inner-board-list-item::before {
    font-size: 1.2rem;
    margin-right: 0px;
  }
}
.ntnArea-inner-board-list-item + .ntnArea-inner-board-list-item {
  margin-top: 3px;
}
@media screen and (max-width: 768px) {
  .ntnArea-inner-board-list-item + .ntnArea-inner-board-list-item {
    margin-top: 10px;
  }
}
.ntnArea-inner-btnArea {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .ntnArea-inner-btnArea {
    margin-top: 6vw;
  }
}

/*------------------------------------
日々の取り組み　アコーディオン
-------------------------------------*/
.nwprAcc {
  --margin_pc: 40px;
  --margin_smt: 6.6666vw;
  width: 100%;
}
.nwprAcc-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  overflow: hidden;
}
.nwprAcc-list-item {
  display: flex;
  width: calc((100% - var(--margin_pc) * 1) / 2);
  margin-right: var(--margin_pc);
  margin-bottom: var(--margin_pc);
}
@media screen and (max-width: 768px) {
  .nwprAcc-list-item {
    width: calc((100% - var(--margin_smt) * 1) / 2);
    margin-right: var(--margin_smt);
    margin-bottom: var(--margin_smt);
  }
}
.nwprAcc-list-item:nth-child(2n) {
  margin-right: 0;
}
.nwprAcc-list-item:nth-last-child(2):nth-child(2n+1), .nwprAcc-list-item:nth-last-child(1):nth-child(2n+2), .nwprAcc-list-item:nth-last-child(1):nth-child(2n+1) {
  margin-bottom: 0;
}
.nwprAcc-list-item:nth-last-child(1):nth-child(2n+2),
.nwprAcc-list-item:nth-last-child(1):nth-child(2n+1),
.nwprAcc-list-item:nth-last-child(2):nth-child(2n+1) {
  margin-bottom: 40px;
}
.nwprAcc-list-item-inner {
  display: flex;
  width: 100%;
  text-decoration: none;
  color: #000;
}
.nwprAcc-list-item-inner:visited {
  color: #000;
}
.nwprAcc-list-item-inner:hover {
  color: #CC0033 !important;
}
.nwprAcc-list-item-inner:focus, .nwprAcc-list-item-inner:focus-visible {
  color: #CC0033 !important;
  outline-offset: -2px;
}
@media screen and (max-width: 768px) {
  .nwprAcc-list-item-inner {
    display: block;
  }
}
.nwprAcc-list-item-inner-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 46.4%;
}
.new .nwprAcc-list-item-inner-img{
  position: relative;
}
.new .nwprAcc-list-item-inner-img:after {
  background: #cc0132;
  color: #fff;
  content: "NEW";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: bold;
  width: 54px;
  height: 28px;
  position: absolute;
  left: calc((10 / 1280) * 100vw);
  top: calc((10 / 1280) * 100vw);
}
.nwprAcc-list-item-inner-img > img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .nwprAcc-list-item-inner-img {
    width: 100%;
    margin-bottom: 3.5vw;
  }
  .new .nwprAcc-list-item-inner-img:after {
    width: 40px;
    height: 22px;
    left: 8px;
    top: 8px;
    font-size: 1.2rem;
  }
}
.nwprAcc-list-item-inner-disc {
  display: flex;
  flex-direction: column;
  width: 53.6%;
  padding-left: 4.435%;
}
@media screen and (max-width: 768px) {
  .nwprAcc-list-item-inner-disc {
    width: 100%;
    padding-left: 0;
  }
}
.nwprAcc-list-item-inner-disc-title {
  position: relative;
  display: flex;
  align-items: center;
  flex-grow: 1;
  font-size: 2.2rem;
  font-weight: bold;
}
a[target="_blank"] .nwprAcc-list-item-inner-disc-title {
  padding-right: 32px;
}
@media screen and (max-width: 768px) {
  .nwprAcc-list-item-inner-disc-title {
    align-items: flex-start;
    margin-bottom: 4.5vw;
    font-size: 4vw;
  }
  /* a[target="_blank"] .nwprAcc-list-item-inner-disc-title {
    padding-right: unset;
    padding-left: 32px;
  } */
  a[target="_blank"] .nwprAcc-list-item-inner-disc-title .icon-common--blank-image-wa {
    width: 10px;
    height: 10px;
    right: 14px;
  }
}
.nwprAcc-list-item-inner-disc-date {
  display: flex;
  justify-content: end;
  align-items: end;
  color: #9B9B9B;
  font-size: 1.2rem;
}
@media screen and (max-width: 768px) {
  .nwprAcc-list-item-inner-disc-date {
    font-size: 3.46667vw;
  }
}
.nwprAcc-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 280px;
  height: 55px;
  margin: 0 auto;
  font-size: 0;
  border: none;
  background-color: #CC0033;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .nwprAcc-btn {
    width: 53.3335vw;
    height: 10.6667vw;
  }
}
.nwprAcc-btn > figure {
  width: 84px;
}
.nwprAcc-btn > figure > img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .nwprAcc-btn > figure {
    width: 18.4vw;
  }
}
.nwprAcc-btn::before {
  content: "";
  position: absolute;
  right: 26px;
  display: block;
  width: 1px;
  height: 14px;
  background-color: #fff;
  transform-origin: center;
}
@media screen and (max-width: 768px) {
  .nwprAcc-btn::before {
    right: 20px;
    height: 2.6666vw;
  }
}
.nwprAcc-btn::after {
  content: "";
  position: absolute;
  right: 26px;
  display: block;
  width: 1px;
  height: 14px;
  background-color: #fff;
  transform-origin: center;
  transform: rotate(90deg);
}
@media screen and (max-width: 768px) {
  .nwprAcc-btn::after {
    right: 20px;
    height: 2.6666vw;
  }
}
.nwprAcc-btn.is-rimit::before {
  transform: rotate(90deg);
}

/*------------------------------------
utility
-------------------------------------*/
.bg-gray {
  background-color: #F3F3F3;
}